
.info{
    min-height: 100vh;
    background: #9bf9af;
    border-top: 6px solid #808080;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
}
.info .col-md-6{
    padding: 0;
    border: 0px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.info img{
    max-width: 100%;
    height: auto;
}
.info h1{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.info h2{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 2.5rem;
    font-weight: 600;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.info h3{
    font-family: 'Roboto Slab', Arial, sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    color: #e54a6e;
    text-align: center;
    line-height: 145%;
}
.info p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 145%;
}
@media only screen and (max-width: 1399px) {

    .info h1{
        font-size: 2.3rem;
    }
    .info h2{
        font-size: 2.3rem;
    }
    .info h3{
        font-size: 1.6rem;
    }
    .info p{
        font-size: 1.3rem;
    }

}
@media only screen and (max-width: 1199px) {

    .info h1{
        font-size: 2.00rem;
    }
    .info h2{
        font-size: 2.00rem;
    }
    .info h3{
        font-size: 1.4rem;
    }
    .info p{
        font-size: 1.2rem;
    }

}
@media (max-width: 768px){

    .container{
        margin: 0 20px 0 20px;
    }
    .info h1{
        font-size: 1.8rem;
    }
    .info h2{
        font-size: 1.8rem;
    }
    .info p{
        font-size: 1.1rem;
    }
    .info img{
        max-width: 350px;
    }

}
@media (max-width: 440px){

    .info h1{
        font-size: 1.6rem;
    }
    .info h2{
        font-size: 1.6rem;
    }
    .info h3{
        font-size: 1.3rem;
    }
    .info p{
        font-size: 1.00rem;
    }
    .info img{
        max-width: 300px;
    }

}

.carousel{
    width: 350px;
}

@media (max-width: 991px){

    .carousel{
        width: 300px;
    }

}
@media (max-width: 768px){

    .carousel{
        width: 350px;
    }

}
@media (max-width: 440px){

    .carousel{
        width: 300px;
    }

}